@ECHO OFF
REM ----- Compile the Parsers for TP7  ( With Delphi6 DCC32.EXE )


SET Delphi32Dir="C:\Archivos de programa\Borland\Delphi6"

CD   ..\


CD   forADA\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseADA.PAS
CD   ..\
ECHO.

CD   forAJS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseAJS.PAS
CD   ..\
ECHO.

CD   forASP\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseASP.PAS
CD   ..\
ECHO.

CD   forC\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseC.PAS
CD   ..\
ECHO.

CD   forJS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseJS.PAS
CD   ..\
ECHO.

CD   forPB\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePB.PAS
CD   ..\
ECHO.

CD   forPHP\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePHP.PAS
CD   ..\
ECHO.

CD   forQBa\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseQBa.PAS
CD   ..\
ECHO.

CD   forVBS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseVBS.PAS
CD   ..\
ECHO.

CD   forVBW\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseVBW.PAS
CD   ..\


CD   _Compile\
